body {
    background-color: #f5f5f5 !important;
}


/*LOGO*/

.logo-container {
    float: left !important;
}

.logo-container img {
    width: 100% !important;
    height: 100% !important;
}



/*MENU*/

.menu-container {
    float: left !important;
}

#me-header.header-transparent .me-menu a {
    color: #00005d !important;
}

.me-menu a {
    color: #00005d !important;
}

.me-menu a {
    padding: 20px 10px !important;
}

.me-menu {
    padding: 0 20px !important;
}



/*SOCIAL*/

.social-header a {
    color: #00005d !important;
}

.social-header {
    border-left: none !important;
}

.header-info-container {
    float: left !important;
}

.social-header {
     padding-left: 0px !important; 
     margin-left: 0px !important; 
}

.social-nascosto {
	display: none !important;
}

.visibile {
	display: block !important;
}


/*BREADCRUMB*/

#me-page-header {
    background: #000066 !important;
}

/*SLIDE*/

.slideshow .slider1-caption1 {
	font-family: 'Avenir', Sans-serif !important;
	line-height: 50px !important;
	top: 220px !important;
	color: #00005d !important;
	font-weight: 900 !important;
}

.slideshow .slider1-caption2 {
	font-family: 'Open Sans', Sans-serif !important;
	top: 345px !important;
	font-size: 29px !important;
	text-shadow: 2px 2px #696969;
	font-weight: 900 !important;
}

.slideshow .slider1-separator {
	top: 420px !important;
}



/*BLOCCO CENTRALE HOME*/

.keid-color {
	color: #f06b14 !important;
}

.text-pin .title-pin {
    font-family: 'PT Sans', sans-serif !important;
    font-weight: bold !important;
    font-size: 15px !important;
}

p.descrizioni-invisibili {
	font-family: 'PT Sans', sans-serif !important;
	font-weight: bold !important;
	font-size: 15px !important;
}

.pin-invisibile {
	display: none !important;
}

.blocco-descrizioni-home {
	height: 320px !important;
}

.sunfriend-descrizione {
	padding: 20px 0 !important;
}

.sunfriend-p {
	color: #000 !important;
	font-family: 'PT Sans', sans-serif !important;
	font-weight: bold !important;
	font-size: 20px !important;
}

.fotovoltaico-p {
	font-family: 'Arial', sans-serif;
}

.container .fotovoltaico-home-container {
	padding: 270px 0 !important;
}



/*INTERFACCIA HOME*/

.doddle-home-container {
    background: url(../img/sunfriend-interfaccia.jpg) center center no-repeat no-repeat;
    background-size: cover !important;
}

.interfaccia-semplice {
	top: 80px !important;
	color: #fff !important;
}

.interfaccia-title {
	color: #fff !important;
	font-size: 45px !important;
	margin-bottom: 10px !important;
}



/*CONSULENTE HOME*/

.container-consulente {
    float: left;
    margin: 0 auto;
    padding: 10px 0;
    position: relative;
    width: 100%;
    background-color: #000066 !important;
}

.promo-box.abbonati {
    background: #f0792b !important;
    color: #fff !important;
}

.promo-box.gray {
    border: none !important;
}

.promo-box.gray:before {
    display: none !important;
}

.epicon-strong {
	font-family: 'PT Sans', sans-serif !important;
	color: #fff !important;
	font-size: 30px !important;
}

.consulente-amministrativo {
	font-family: 'Arial', sans-serif !important;
	color: #aeaeaa !important;
}

.consulente {
	background-color: transparent !important;
	border: 1px solid !important;
}

a.button.consulente {
	background-color: transparent !important;
}





/*-------------------------------- CHI SIAMO -----------------------------*/


.chi-siamo {
    background: url(../img/chi-siamo/energia-dalla-natura.jpg) center top no-repeat no-repeat;
    background-size: contain;
    background-color: #f5f5f5 !important;
    height: 260px !important;
}

h4.resp-accordion {
	color: #f07728 !important;
}

.resp-tabs-list li:hover, h4.resp-accordion:hover, h4.resp-accordion.resp-tab-active, h4.resp-accordion.resp-tab-active:hover, h4.resp-accordion.resp-tab-active:active, .resp-tabs-list li.resp-tab-active, .resp-tabs-list li.resp-tab-active:hover, .resp-tabs-list li.resp-tab-active:active {
    background: #000066 !important;
}

.text-justify {
	font-family: 'Arial', sans-serif;
	text-align: left !important;
}



/*-------------------------------- SERVIZI -----------------------------*/


.servizi {
    background: url(../img/servizi/sunfriend-servizi.jpg) center top no-repeat no-repeat;
    background-size: contain;
    background-color: #f5f5f5 !important;
    height: 260px !important;
}

.me-panel {
    font-family: 'Arial' !important;
}

p.lead {
	font-family: 'Arial', sans-serif;
	color: #000 !important;
	font-size: 30px !important;
	padding: 70px 0 !important;
}

th.silver, th.gold {
	width: 175px !important;
	padding: 5px !important;
}

.table.table-gray th.grey {
	background-color: transparent !important;
}

.table th {
    background-color: transparent !important;
}

td.blu {
	width: 175px !important;
	padding: 5px !important;
	background-color: #030368;
}

td.yellow {
	width: 175px !important;
	padding: 5px !important;
	background-color: #fb9e03;
	color: #fff;
	font-weight: bold;
	font-family: 'PT Sans', sans-serif !important;
	font-size: 20px !important;
}

td.orange {
	width: 175px !important;
	padding: 5px !important;
	background-color: #f0782a;
	color: #fff;
	font-weight: bold;
	font-family: 'PT Sans', sans-serif !important;
	font-size: 20px !important;
}

table, td, img, .img-check-si {
	text-align: center !important;
	vertical-align: middle !important;
}

td.table-description {
	text-align: left !important;
	font-family: 'PT Sans', sans-serif !important;;
}

td.table-description-prices, td.table-description-prices2 {
	text-align: left !important;
	font-family: 'PT Sans', sans-serif !important;;
	background: transparent !important;
	border-right: 1px solid #e6e6e6 !important;
	font-weight: bold !important;
	font-size: 30px !important;
	background: #000066 !important;
	color: #fff !important;
	
}

.table-white {
	margin-bottom: 0 !important;
}

td.table-description-numbers, td.table-description-numbers2 {
	font-family: 'PT Sans', sans-serif !important;;
	background: transparent !important;
	font-size: 25px !important;
	font-weight: bold !important;
}

.euro-big {
	text-align: center !important;
	font-family: 'PT Sans', sans-serif !important;;
	background: transparent !important;
	font-size: 60px !important;
	font-weight: bold !important;
}

td.table-description-numbers2, td.table-description-prices2 {
	border-bottom: none !important;
}

.pricing-table .description, .pricing-table .bullet-item {
    font-size: 40px !important;
    padding: 20px 0 !important;
}

.pricing-table.blue .title {
    background-color: #000066 !important;
    font-size: 30px !important;
    font-weight: 600 !important;
}

.pricing-table .price-title {
    background: #f0792b !important;
    font-family: 'PT Sans', sans-serif !important;;
    font-weight: 600 !important;
    font-size: 35px !important;
    color: #fff;
    padding: 20px 20px !important;
    margin: 0 -1px;
}

.costi {
	font-size: 30px !important;
}

.promo-box-servizi {
	text-align: center !important;
	padding: 30px 30px !important;
	position: relative !important;
	border: none !important;
}

.epicon-strong-servizi {
	color: #030368 !important;
	font-size: 30px !important;
}

a.button.button-servizi {
    background-color: #f0782a !important;
}

.servizi-a-pagamento {
	font-family: 'PT Sans', sans-serif !important;
	font-weight: bold !important;
}

.prezzi-servizi {
	text-align: right !important;
	font-size: 20px !important;
	padding-bottom: 10px !important;
}


/*-------------------------------- SERVIZI -----------------------------*/

.visualizza-pdf {
	background-color: orange;
	padding: 10px 10px;
	text-align: center;
}

.visualizza-pdf a {
	color: #fff !important;
}



/*-------------------------------- CONTATTI -----------------------------*/

.contatti {
    background: url(../img/contatti/sunfriend-contatti.jpg) center top no-repeat no-repeat;
    background-size: contain;
    background-color: #f5f5f5 !important;
    height: 260px !important;
}

.map-padding {
	padding-right: 0 !important;
}

.dark-section {
    margin-bottom: 40px !important;
}


/*-------------------------------- FOOTER -----------------------------*/

/*FOOTER*/

.logo-footer-container img {
    width: 100% !important;
    height: 100% !important;
}

/*-------------------------------- POPUP -----------------------------*/

/*POPUP*/

#consentText {
	top: 20px !important;
}


/*----- NEW POPUP -----*/
	
	#nibirumail_cookie_advice {
		bottom: 50px !important;
		width: 40% !important;
		border-radius: 20px !important;
		background-color: rgb(0, 0, 93) !important;
		padding: 15px 15px !important;
		text-align: left !important;
		font-size: 15px !important;
		opacity: 0.9 !important;
		font-family: 'Arial', sans-serif !important;
	}
	
	a.link-articolo {
		color: orange !important;
		text-align: center !important;
		padding-left: 15px !important;
	}
	
	a.nibirumail_agreement {
		color: orange !important;
		padding-left: 15px !important;
	}


/*BUTTON*/

#me-header.header-style1 .me-menu a.active, #me-header.header-style1 .me-menu a.current, #me-header.header-style1 .me-menu a:hover, #me-header.header-style1 .me-menu a:focus, #me-header.header-style1 .me-menu a:active, #me-header.header-style1 .me-menu a.highlighted, .slideshow .slider1-separator:before, .slideshow .button-slider-group, #scrollUp, .heading-title:after, .slideshow .slider3-caption2, .masonry-no-image, .masonry-overlay.keid-overlay, .button, .button.button-border:hover, .progress-bar .progress-content, .me-panel.fold, .icon-shape.circle, .icon-shape.square, .icon-shape.radius, .text-shape.circle, .text-shape.square, .text-shape.radius, .pricing-table .price, .menu-trigger, .pricing-table.pricing-style3:after, .keid-section, .me-breadcrumb > .active a, blockquote cite span, .testimonial-description span, .me-team span, .me-team .social-icon a, .me-artice .social-icon a, .badge, .comment-text .reply, .tag-cloud a, .image-content .img-overlay, .me-image .image-caption:after, .portfolio-filter .button.selected, .mejs-audio .mejs-controls .mejs-time-rail .mejs-time-current, .pagination li.active a, .promo-box:before, .highlight, .dropcap.circle, .dropcap.square, .me-tab-big .resp-tabs-list li.resp-tab-active, .me-tab-big .resp-tabs-list li:hover, .pricing-table.pricing-style4 .cta-button, .chosen-container .chosen-results li.highlighted, .panel-talk, .medical-open, .me-testimonial.testimonial-style2 .testimonial-text, .medical-schedule, .medical-parallax, .form-reservation, .header-widget, .hotel-room .room-facilities {
    background-color: #f0792b !important;
}


/*-------------------------------- RESPONSIVE -----------------------------*/

@media only screen and (min-width: 1200px) and (max-width: 1280px) {
	
	.slideshow .slider1-caption1 {
	    left: 180px !important;
	}
	
	.slideshow .slider1-caption2 {
	    left: 180px !important;
	}
	
	.slideshow .slider1-separator {
	    left: 180px !important;
	}
	
	/*----- NEW POPUP -----*/
		
		#nibirumail_cookie_advice {
			width: 50% !important;
		}
}

@media only screen and (min-width: 1025px) and (max-width: 1199px) {
	
	.slideshow .slider1-caption1 {
	    left: 130px !important;
	}
	
	.slideshow .slider1-caption2 {
	    left: 130px !important;
	}
	
	.slideshow .slider1-separator {
	    left: 130px !important;
	}
	
  /*----- POPUP -----*/
		
	#cookieChoice2Info {
	    bottom: 80px !important;
		left: 15px !important;
	}
		
	#cookieChoice2Info a {
		margin-left: 50px !important;
	}
		
	a#cookieChoice2Dismiss {
	    margin-left: 15px !important;
	}
	
	/*----- NEW POPUP -----*/
		
		#nibirumail_cookie_advice {
			bottom: 70px !important;
			width: 55% !important;
		}
}

@media only screen and (min-width: 960px) and (max-width: 1024px) {
	
	/*----- NEW POPUP -----*/
		
		#nibirumail_cookie_advice {
			bottom: 70px !important;
			width: 60% !important;
		}
}

/* Tablet Portrait */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	/*----- HOME -----*/
	  
	  .logo-container {
	      width: 25% !important;
	  }
	  
	  #menu {
	      padding: 0px 10px !important;
	  }
	  
	  .me-menu:not(.me-menu-vertical)>li>a {
	      padding-left: 5px !important;
	      padding-right: 5px !important;
	  }
	  
	  .menu-container {
	      padding-top: 35px !important;
	  }
	  
	  .header-info-container {
	      padding-top: 45px !important;
	  }
	  
	  .visibile {
	      float: right !important;
	  }
	  
	  .slideshow .slider1-caption1 {
	      font-size: 60px !important;
	      line-height: 60px !important;
	      top: 200px !important;
	  }
	  
	  .slideshow .slider1-caption2 {
	      top: 410px !important;
	      font-size: 32px !important;
	      line-height: 35px !important;
	  }
	  
	  .slideshow .slider1-separator {
	      top: 500px !important;
	  }
	  
	  .pin-invisibile {
	  	  display: block !important;
	  }
	  	
	  .interfaccia-semplice {
	  	  top: 15px !important;
	  	  width: 100% !important;
	  }
	  
	  .footer-info {
	  	  width: 100% !important;
	  }
	  
	  .blocco-descrizioni-home {
	  		height: 450px !important;
	  	}
	
	/*----- CHI SIAMO -----*/
	
	   .chi-siamo {
	   	height: 130px !important;
	   }
	
	/*----- SERVIZI -----*/
	
	  .servizi {
	  	height: 130px !important;
	  }
	  
	  .spazio {
	  	display: none !important;
	  }
	  
	  td.yellow {
	      font-size: 17px !important;
	  }
	  
	  td.orange {
	      font-size: 17px !important;
	  }
	  
	  .servizi-a-pagamento {
	  	  border-bottom: 1px solid !important;
	  	  padding: 20px 0 !important;
	  }
	  
	  .servizi-responsive {
	  	  padding-bottom: 0 !important;
	  }
	  
  
    /*----- CONTATTI -----*/
	  
	  .contatti {
	  	height: 130px !important;
	  }
	  
	/*----- POPUP -----*/
		
		#cookieChoice2Info {
		    bottom: 80px !important;
		    left: 15px !important;
		}
		
		#cookieChoice2Info a {
			margin-left: 50px !important;
		}
		
		a#cookieChoice2Dismiss {
			 margin-left: 15px !important;
		}
		
		/*----- NEW POPUP -----*/
			
			#nibirumail_cookie_advice {
				bottom: 75px !important;
				width: 75% !important;
			}
	
}


/* Mobile Landscape */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  
  /*----- HOME -----*/
  
  	.icon-shape, .text-shape {
  	    width: 60px !important;
  	}
  	
  	.visibile {
  	    display: none !important;
  	}
  	
  	.social-nascosto {
  		display: block !important;
  		float: right !important;
  	}
  	
  	.slideshow .slider1-caption1 {
  	    line-height: 31px !important;
  	    top: 25px !important;
  	    font-size: 35px !important;
  	}
  	
  	.slideshow .slider1-caption2 {
  	    top: 130px !important;
  	    line-height: 20px !important;
  	    font-size: 18px !important;
  	}
  	
  	.slideshow .slider1-separator {
  	    top: 180px !important;
  	}
  	
  	.pin-invisibile {
  		display: block !important;
  	}
  	
  	.interfaccia-semplice {
  	    top: 0px !important;
  	    width: 100% !important;
  	}
  	
  	.img-tablet {
  		width: 100% !important;
  	}
  	
  	.blocco-descrizioni-home {
  		height: 450px !important;
  	}
  
  /*----- CHI SIAMO -----*/
  	.chi-siamo {
  	    height: 105px !important;
  	}
  	
  	
  /*----- SERVIZI -----*/
  	
  	.servizi {
  		height: 105px !important;
  	}
  	
  	.spazio {
  		display: none !important;
  	}
  	
  	td.yellow {
  	    font-size: 16px !important;
  	}
  	
  	td.orange {
  		font-size: 16px !important;
  	}
  	
  	.epicon-strong-servizi {
  	    font-size: 25px !important;
  	}
  	
  	.prezzi-servizi {
  	    font-size: 17px !important;
  	    margin-bottom: 10px !important;
  	}
  	
  	.servizi-a-pagamento {
  		border-bottom: 1px solid !important;
  		padding: 20px 0 !important;
  	}
  	
  	.servizi-responsive {
  		padding-bottom: 0 !important;
  	}
  
  /*----- CONTATTI -----*/

	.contatti {
		height: 105px !important;
	}
	
	.inner-column-left {
		margin-left: -19px !important;
	}
	
	.footer-info {
		width: 100% !important;
	}
	
  /*----- POPUP -----*/
  	
  	#cookieChoice2Info {
  	    width: 85% !important;
  	    bottom: 115px !important;
  	    left: 25px !important;
  	}
  	
  	#cookieChoice2Info a {
  		margin-left: 50px !important;
  	}
  	
  	a#cookieChoice2Dismiss {
  		 margin-left: 15px !important;
  	}
  	
  /*----- NEW POPUP -----*/
  	
  	#nibirumail_cookie_advice {
  		bottom: 95px !important;
  		width: 80% !important;
  		font-size: 12px !important;
  	}
  	
  	a.link-articolo {
  		padding-left: 5px !important;
  		font-size: 12px !important;
  	}
  	
  	a.nibirumail_agreement {
  		padding-left: 5px !important;
  		font-size: 12px !important;
  	}
  	
}


/* Mobile Portrait */
@media only screen and (min-width: 0px) and (max-width: 479px) {

  /*----- HOME -----*/
	
	#me-header {
	    min-height: 120px !important;
	}
	
	.social-header {
	    text-align: center !important;
	    width: 75% !important;
	}
	
	.pin-invisibile {
		display: block !important;
	}
	
	.spazio {
		display: none !important;
	}
	
	#scrollUp {
	    bottom: 10px !important;
	    right: 15px !important;
	}
	
	.visibile {
		display: none !important;
	}
	
	/*.social-nascosto {
		display: block !important;
		padding: 10px !important;
	}*/
	
	.logo-container {
	    float: left !important;
	}
	
	.logo-container img {
	    width: 80% !important;
	    height: 100% !important;
	    float: none !important;
	}
	
	.social-nascosto {
	    display: block !important;
	    width: 10% !important;
	    float: right !important;
	    /*top: -80px !important;*/
	}
	
	.slideshow .slider1-caption1 {
	    line-height: 21px !important;
	    top: 15px !important;
	}
	
	.slider1-caption2, .slider2-caption1, .slider3-caption2 {
	    display: block !important;
	}
	
	.slideshow .slider1-caption2 {
	    top: 90px !important;
	    font-size: 12px !important;
	    line-height: 15px !important;
	}
	
	.slideshow .slider1-separator {
	    top: 130px !important;
	}
	
	.interfaccia-semplice {
	    top: 10px !important;
	}
	
	
	
  /*----- CHI SIAMO -----*/
	.chi-siamo {
	    height: 65px !important;
	}
	
	
	
  /*----- SERVIZI -----*/
  	
  	.servizi {
  	    height: 65px !important;
  	}
  	
  	p.lead {
  	    font-family: 'Arial', sans-serif;
  	    color: #000 !important;
  	    font-size: 15px !important;
  	    font-weight: bold !important;
  	    padding: 20px 0 !important;
  	}
  	
  	.dl-horizontal dt {
  	    width: 20% !important;
  	}
  	
  	.table.table-gray th.grey {
  		padding: 0 100px !important;
  	}
  	
  	th.silver img, th.gold img {
  	    padding: 5px !important;
  	}
  	
  	.table.table-gray th.silver {
  		width: 20px !important;
  	}
  	
  	td.yellow {
  	    font-size: 13px !important;
  	}
  	
  	td.orange {
  		font-size: 13px !important;
  	}
  	
  	.costi {
  	    font-size: 28px !important;
  	}
  	
  	.epicon-strong-servizi {
  	    font-size: 25px !important;
  	}
  	
  	.prezzi-servizi {
  	    border-bottom: 1px solid;
  	    margin-bottom: 20px !important;
  	    margin-top: 20px !important;
  	}
  	
  /*----- CONTATTI -----*/
 	
 	.contatti {
 	    height: 65px !important;
 	}
 	
 	.inner-column-left {
 	    margin-left: -19px !important;
 	}
 	
  /*----- POPUP -----*/
 	
 	#cookieChoice2Info {
 	    width: 85% !important;
 	    bottom: 130px !important;
 	    left: 25px !important;
 	}
 	
 	#cookieChoice2Info a {
 		margin-left: 50px !important;
 	}
 	
 	a#cookieChoice2Dismiss {
 		 margin-left: 15px !important;
 	}
 	
 /*----- NEW POPUP -----*/
 	
 	#nibirumail_cookie_advice {
 		bottom: 125px !important;
 		width: 80% !important;
 		font-size: 12px !important;
 	}
 	
 	a.link-articolo {
 		padding-left: 5px !important;
 		font-size: 12px !important;
 	}
 	
 	a.nibirumail_agreement {
 		padding-left: 5px !important;
 		font-size: 12px !important;
 	}
 	
}
